use crate::app::context::Context;

pub struct Session {
    key:u64,
    secret:[u8; 16],
    user:Option<usize>,
    context:Context,
}
impl Session {
    pub fn new() -> Self
    {
        Self {
            key:0,
            secret:[0; 16],
            user:None,
            context:Context::None,
        }
    }
}
